{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "item_story": {
        "qualified_name": "com.maniu.lib_cache.databinding.ItemStoryBinding",
        "module_package": "com.maniu.lib_cache",
        "variables": {
          "item": "com.maniu.lib_cache.model.Story"
        },
        "implementations": [
          {
            "tag": "layout/item_story",
            "merge": false,
            "qualified_name": "com.maniu.lib_cache.databinding.ItemStoryBindingImpl"
          }
        ]
      }
    }
  }
}